body .our-passion h2 {
    margin: 0 0 25px 0;
    margin: 0 0 1.5625rem 0;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 25px;
    font-size: 1.5625rem;
    color: #0a72bb;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
}

body footer.main {
    background: #002856;
}

body footer.main .left-col .excluding-gst {
    color: #eaeaea;
}

body footer.main .newsletter-sign-up {
    color: white;
}

body footer.main .newsletter-sign-up input[type=submit] {
    color: #eaeaea;
}